function outputMot(outFile,Data,Time)

Data = [Time Data];

Header = [outFile sprintf('\n') ...
    'version=1' sprintf('\n') ...
    'nRows=' num2str(size(Data,1)) sprintf('\n') ...
    'nColumns=' num2str(size(Data,2)) sprintf('\n') ...
    'inDegrees=no' sprintf('\n') ...
    'endheader' sprintf('\n') ...
    'time' sprintf('\t') 'pelvis_tilt' sprintf('\t') 'pelvis_list' sprintf('\t') 'pelvis_rotation' sprintf('\t')...
    'pelvis_tx' sprintf('\t') 'pelvis_ty' sprintf('\t') 'pelvis_tz' sprintf('\t')...
    'hip_flexion_r' sprintf('\t') 'hip_adduction_r' sprintf('\t') 'hip_rotation_r' sprintf('\t') 'knee_angle_r' sprintf('\t')...
    'ankle_angle_r' sprintf('\t') 'subtalar_angle_r' sprintf('\t') 'mtp_angle_r' sprintf('\t')...
    'hip_flexion_l' sprintf('\t') 'hip_adduction_l' sprintf('\t') 'hip_rotation_l' sprintf('\t') 'knee_angle_l' sprintf('\t')...
    'ankle_angle_l' sprintf('\t') 'subtalar_angle_l' sprintf('\t') 'mtp_angle_l' sprintf('\t')...
    'lumbar_extension' sprintf('\t') 'lumbar_bending' sprintf('\t') 'lumbar_rotation' sprintf('\t')...
    'arm_flex_r' sprintf('\t') 'arm_add_r' sprintf('\t') 'arm_rot_r' sprintf('\t') 'elbow_flex_r' sprintf('\t') ...
    'arm_flex_l' sprintf('\t') 'arm_add_l' sprintf('\t') 'arm_rot_l' sprintf('\t') 'elbow_flex_l' sprintf('\n')];

nRows = size(Data,1);
nColumns = size(Data,2);

DataString = '';
for j = 1:nRows
    for k = 1:nColumns
        if k ~= nColumns
            DataString = [DataString num2str(Data(j,k)) sprintf('\t')];
        else
            DataString = [DataString num2str(Data(j,k)) sprintf('\n')];
        end
    end
end

fid = fopen(outFile,'w');
fprintf(fid,'%s',[Header DataString]);
fclose(fid);